buildComputer=build
buildOS=${env.OS}
buildType=P
buildId=3.2.5
timestamp=20121026143954
buildLabel=P-3.2.5-20121026143954
date=20121026
time=1440
buildBranch=R3.2.5
projectname=patches-R3.2.5-P
build.distribution=patches32x
